package com.house365.rest.exception;

/**
 * 服务需要回滚异常
 * @author duhui
 *
 */
public class NeedRollBackException extends ServiceRunException {
	/**
     */
    private static final long serialVersionUID = 1L;

    public NeedRollBackException() {
		super();
	}

	public NeedRollBackException(String message, Throwable cuase) {
		super(message, cuase);
	}

	public NeedRollBackException(String message) {
		super(message);
	}

	public NeedRollBackException(Throwable cuase) {
		super(cuase);
	}
}